import request from '@/utils/request'

let url = '/jiMuBaoBiao'

export function zhuYuanShiJianChao(startTime, endTime) {
  return request({
    url: url + '/zhuYuanShiJianChao',
    method: 'get',
    params: { startTime, endTime },
  })
}

export function zhuYuanHuanZhePingJunZhuYuanRiQi(startTime, endTime) {
  return request({
    url: url + '/zhuYuanHuanZhePingJunZhuYuanRiQi',
    method: 'get',
    params: { startTime, endTime },
  })
}
